{
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft.AspNetCore": "Warning"
    }
  },
  "AllowedHosts": "*",
  "AppSettings": {
    "Secret": "5de80277015f9fd564c4d1cc2cf827dbb1774cd66e7d79aa258d9c35a9f67f32fc6cf0dc24244242bd9501288e0fd69e315b",
    "APIUrl": "https://localhost:5279"
  },
  "Database": {
    "Host": "localhost",
    "Name": "AAISB_DB",
    "User": "postgres",
    "Password": "nqA3UV3CliLLHpLL",
    "Port": "15432"
  }
}
